<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ne', version '3.8'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assign:grade'] = 'ग्रेड नियूक्त गर्नुहोस्';
$string['assign:reviewgrades'] = 'ग्रेडको समीक्षा गर्नुहोस्';
$string['assign:view'] = 'गृहकार्य हेर्नुहोस्';
$string['assignmentname'] = 'गृहकार्यको नाम';
$string['attempthistory'] = 'पछिल्लो प्रयासहरु';
$string['attemptreopenmethod_manual'] = 'स्वंम';
$string['attemptreopenmethod_none'] = 'कहिल्यै';
$string['availability'] = 'उपलब्धता';
$string['backtoassignment'] = 'फेरि गृहकार्यमा फर्किनुहोस्';
$string['currentattempt'] = 'यो {$a}औं प्रयास हो ।';
$string['description'] = 'विवरण';
$string['duedate'] = 'अन्तिम मिति';
$string['editaction'] = 'कार्यहरु';
$string['feedback'] = 'प्रतिक्रिया';
$string['filtersubmitted'] = 'वुझाइसकिएको';
$string['gradeoutofhelp'] = 'ग्रेड';
$string['gradeuser'] = 'ग्रेड {$a}';
$string['gradingoptions'] = 'विकल्पहरु';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['messageprovider:assign_notification'] = 'गृहकार्य बारे सूचना';
$string['modulename'] = 'गृहकार्य';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'गृहकार्यहरु';
$string['nosavebutnext'] = 'अर्को';
$string['numberofsubmittedassignments'] = 'वुझाइसकिएको';
$string['outlinegrade'] = 'ग्रेड: {$a}';
$string['pluginname'] = 'गृहकार्य';
$string['reviewed'] = 'समीक्षा गरिएको';
$string['savechanges'] = 'परिवर्तनहरु वचत गर्नुहोस्';
$string['submitted'] = 'वुझाइसकिएको';
